Subject: Re: 49th-IETF conf room planning

From: Jon Crowcroft <[email-masked]>
Date: Thu, 14 Dec 2000 02:16:18 +0000

its appropriate that the 51st ietf is gonna be in the '51st state" -
we've been playing with market forces for 23 years (18 years of
margaret thatcher then john major, then tony blair) - solutons in
london will involve vickrey auctions for the seats - themoney will be
used to pay for upgrading the railway track from heathrow airport to
the ietf venue tp make sure people dont miss more than a day of the
fest

 cheers

   jon
p.s. congrats to bush - i am glad to see that the law of succession is
being restored in the US after many ears ofrejection of uk rule....

---

From: Jeffrey Altman <[email-masked]>
Date: Tue, 19 Dec 2000 0:30:10 EST

This suggestion will I hope generate much heated discussion.  We could
always ask the working group chairs to identify the contributing
members.  Those who submit Internet-Drafts can also be added to the
list.  These members like the WG Chairs, ADs, ... can have stickers
added to their badges.  Those without badges can be asked to leave
when space gets tight.  

> > It makes absolutely no sense to have someone pre-pay a meeting fee, pay to
> > travel to a location, attempt to attend a meeting, and be turned-away.
> 
> I disagree in the strongest possible terms.
> 
> it makes a great deal of sense if the purpose of the meeting is to get 
> technical work done, rather than to spoonfeed people who can't be bothered 
> to read the background material. and we're seeing entirely too much 
> spoonfeeding in meetings these days - witness the tremendous amount of
> precious meeting time that is devoted to presentations of *material
> already explained in the relevant drafts*, rather than discussion.
> 
> OTOH I happen to feel that it's quite useful if IETF folks who 
> actively participate in some WGs, drop in on the meetings of other
> WGs.  we need to encourage cross-pollenation between groups.
> 
> but we don't need to encourage non-participants to attend IETF meetings.
> 
> > In addition, turning away people who wish to attend seems counter to the
> > IETF spirit.
> 
> the IETF spirit has always been to include anyone *who does his/her homework*
> 
> Keith
> 

 Jeffrey Altman * Sr.Software Designer      C-Kermit 7.1 Alpha available
 The Kermit Project @ Columbia University   includes Secure Telnet and FTP
 http://www.kermit-project.org/             using Kerberos, SRP, and 
 [email-masked]          OpenSSL.  SSH soon to follow.

---

From: "Steven M. Bellovin" <[email-masked]>
Date: Tue, 19 Dec 2000 21:44:09 -0500

In message <[email-masked]>, RJ Atkinson writ
es:
>Someone else noted:
>>Participation by mail before participation in person.
>
>EXAMPLE
>
>        I was an active participant (e.g. ask folks in Denmark
>who were involved with early MIME stuff) via email long
>before I showed up in person.  To this day, I don't make
>every meeting.  Before ever showing up in person, I was able
>to make major impacts on MIME's support for multi-lingual
>environments.
>
>        I've seen others do similarly.  For example, I've
>never run into Valdis at an IETF meeting, but he has an
>impact.
>
>ASSERTION
>        So one need not attend to have an impact.

Indeed.  I was in the same situation -- for family reasons, I couldn't 
travel, but I was an active participant in a number of mailing lists 
and working groups.  I was asked to be on the IPng directorate before 
I'd attended a single IETF meeting -- and that was based on my 
publications on security, and my electronic participation.

		--Steve Bellovin